；活动室标签页
ROOM_LIST_SEARCH_ROOM_PROMPT               =搜索活动室...
; 活动室基本窗口
STRID_ROOM_NORMAL_TITLE                    =活动室聊天窗口
STR_ROOM_SEND                              =发 送
STR_ROOM_NORMAL_STDTLB_MANAGE              =管理
STR_ROOM_NORMAL_STDTLB_INFO                =资料
STR_ROOM_NORMAL_STDTLB_TIP_MANAGE          =管理本活动室
STR_ROOM_NORMAL_STDTLB_TIP_INFO            =查看本活动室资料
STR_ROOM_NORMAL_STDTLB_APPLY               =申请
STR_ROOM_NORMAL_STDTLB_INVITE              =邀请
STR_ROOM_NORMAL_STDTLB_RECRUIT             =招募 
STR_ROOM_NORMAL_STDTLB_TIP_INVITE          =邀请好友加入本活动室
STR_ROOM_NORMAL_STDTLB_ADDFAVORITE         =收藏
STR_ROOM_NORMAL_STDTLB_TIP_ADDFAVORITE     =将本活动室加入收藏
STR_ROOM_NORMAL_STDTLB_BBS                 =论坛
STR_ROOM_NORMAL_STDTLB_TIP_BBS             =进入本活动室的论坛
STR_ROOM_NORMAL_STDTLB_MENU                =菜单
STR_ROOM_NORMAL_STDTLB_TIP_MENU            =其他选项
STR_ROOM_NORMAL_STDTLB_HELP                =帮助

STR_ROOM_NORMAL_NORTLB_SECRET              =悄悄话
STR_ROOM_NORMAL_NORTLB_FACE                =表情
STR_ROOM_NORMAL_NORTLB_COMIC               =动漫
STR_ROOM_NORMAL_NORTLB_PICTURE             =发图
STR_ROOM_NORMAL_NORTLB_CAPTURE             =随心抓
STR_ROOM_NORMAL_NORTLB_NETRESOURCE         =百宝袋
STR_ROOM_NORMAL_NORTLB_QUICKRES            =俏皮话
STR_ROOM_NORMAL_NORTLB_CLEAR               =清屏
STR_ROOM_NORMAL_NORTLB_SCROLL              =滚屏
STR_ROOM_NORMAL_NORTLB_FONTSET             =格式
STR_ROOM_NORMAL_NORTLB_FLOWER              =献花

STRID_ROOM_NORMAL_MSG_PUBLIC               =公聊频道
STRID_ROOM_NORMAL_MSG_PRIVATE              =私聊频道
STRID_ROOM_NORMAL_MSG_TEAM                 =团队频道
STRID_ROOM_NORMAL_MSG_VIP                  =嘉宾频道
STRID_ROOM_NORMAL_MSG_ACT                  =活动频道

STRID_ROOM_NORMAL_MSGHEAD_ME               =我
STRID_ROOM_NORMAL_MSGHEAD_TO               =对
STRID_ROOM_NORMAL_MSGHEAD_SAY              =说：
STRID_ROOM_NORMAL_MSGHEAD_STEELTH          =悄悄地
STRID_ROOM_NORMAL_MSGHEAD_ALL              =所有人
STRID_ROOM_NORMAL_MSGVIP_SAY               =%s 说：
STRID_ROOM_NORMAL_MSGVIP_ACTION            =%s

STRID_ROOM_NORMAL_CONTACT_SYS              =系统频道
STRID_ROOM_NORMAL_CONTACT_PLA              =公告
STRID_ROOM_NORMAL_CONTACT_ALL              =所有人
STRID_ROOM_NORMAL_CONTACT_VIP              =嘉宾频道

STRID_ROOM_NORMAL_TS_REFUSEJOIN            =无法进入活动室。
STRID_ROOM_NORMAL_TS_PLACARD               =【公告】
STRID_ROOM_NORMAL_TS_PROMPT                =【提示】
STRID_ROOM_NORMAL_TS_BROADCAST             =【广播】
STRID_ROOM_NORMAL_TS_CONNECT               =【公告】正在连接服务器，请稍等……
STRID_ROOM_NORMAL_TS_JOINACCEPT            =【欢迎】欢迎进入 %s 活动室!
STRID_ROOM_NORMAL_TS_ADMIN                 =【管理员】
STRID_ROOM_NORMAL_TS_SUPERADMIN            =【超级管理员】
STRID_ROOM_NORMAL_TS_MASTER                =【导师】
STRID_ROOM_NORMAL_TS_EMCEE                 =【主持人】
STRID_ROOM_NORMAL_TS_CANCELCAREER          =是否撤消 %s 的 %s 身份
STRID_ROOM_NORMAL_TS_LEAVE                 =%s离开了活动室
STRID_ROOM_NORMAL_TS_PRIVATE               =新消息！
STRID_ROOM_KEYWORD_NICK = 昵称不符合规范，请重新设定您的活动室昵称！
STRID_KEYWORD_APPENDMEMO = 附言不符合规范，请重新设定您的附言！
STRID_ROOM_NORMAL_CAREER_ADMIN             =管理员
STRID_ROOM_NORMAL_CAREER_MASTER            =导师
STRID_ROOM_NORMAL_CAREER_EMCEE             =主持人
STRID_ROOM_NORMAL_INVITE_AGAIN             =继续邀请
STRID_ROOM_NORMAL_RETRY                    =重试
STRID_ROOM_INVITEFORM_SUCCESS			         = 已经将您的邀请发送给%s请耐心等待对方的验证！
STRID_ROOM_INVITEFORM_ERRORINFO			       = 对不起，网络错误。请检查您的网络，稍后再试:)
STRID_ROOM_INVITEFORM_INVITEMSG		         = 请输入邀请附言:

STRID_ROOM_NORMAL_MENU_SESSION             =发送消息
STRID_ROOM_NORMAL_MENU_ADDFRIEND           =加为好友
STRID_ROOM_NORMAL_MENU_UINFO               =查看资料
STRID_ROOM_NORMAL_MENU_MYUINFO             =查看我的资料
STRID_ROOM_NORMAL_MENU_ATTENTION           =关注
STRID_ROOM_NORMAL_MENU_BLOCK               =屏蔽发言
STRID_ROOM_NORMAL_MENU_UNBLOCK             =取消屏蔽
STRID_ROOM_NORMAL_MENU_LOCATE              =定位
STRID_ROOM_NORMAL_MENU_WARNING             =警告
STRID_ROOM_NORMAL_MENU_BAN                 =禁言
STRID_ROOM_NORMAL_MENU_UNBAN               =取消禁言
STRID_ROOM_NORMAL_MENU_KICK                =踢出房间
STRID_ROOM_NORMAL_MENU_UNKICK              =取消踢出状态
STRID_ROOM_NORMAL_MENU_BLACK               =加入房间黑名单
STRID_ROOM_NORMAL_MENU_UNBLACK             =取消黑名单
STRID_ROOM_NORMAL_MENU_ADDADMIN            =设为管理员
STRID_ROOM_NORMAL_MENU_DELADMIN            =撤消管理员
STRID_ROOM_NORMAL_MENU_ADDMASTER           =设为导师
STRID_ROOM_NORMAL_MENU_DELMASTER           =撤消导师
STRID_ROOM_NORMAL_MENU_ADDEMCEE            =设为主持人
STRID_ROOM_NORMAL_MENU_DELEMCEE            =撤消主持人

ROOM_LIST_DISPLAY_OWNER                    =室主
ROOM_LIST_DISPLAY_ADMIN                    =管理员

; 活动室列表的菜单
ROOM_LIST_MENU_HOUSE_INFO                  =查看房间信息
ROOM_LIST_MENU_ADDTO_FAVORITE              =加入收藏
ROOM_LIST_MENU_REMOVEFROM_FAVORITE         =取消收藏

; 表头项
STR_ROOM_TEXT_ULIST_HEADER_NICK         =昵称
STR_ROOM_TEXT_ULIST_HEADER_WEALTH       =财富
STR_ROOM_TEXT_ULIST_HEADER_ACTIVITY     =活跃度
STR_ROOM_TEXT_ULIST_HEADER_GENDER       =性别
STR_ROOM_TEXT_ULIST_HEADER_ROLE         =称谓
STR_ROOM_TEXT_ULIST_HEADER_POPULARITY   =人气

; 表
STR_ROOM_TEXT_ULIST_ROOT_ADMINS				=管理团队列表（####）
STR_ROOM_TEXT_ULIST_ROOT_USERS				=用户列表（####）

; 杀人游戏
STR_ROOM_KILLINGFORM_STDTLB_MANAGE              =管理
STR_ROOM_KILLINGFORM_STDTLB_TIP_MANAGE          =管理活动
STR_ROOM_KILLINGFORM_STDTLB_INVITE              =邀请
STR_ROOM_KILLINGFORM_STDTLB_TIP_INVITE          =邀请好友加入活动
STR_ROOM_KILLINGFORM_STDTLB_ADDFAVORITE         =收藏
STR_ROOM_KILLINGFORM_STDTLB_TIP_ADDFAVORITE     =将侦探社加入收藏
STR_ROOM_KILLINGFORM_STDTLB_BBS                 =论坛
STR_ROOM_KILLINGFORM_STDTLB_TIP_BBS             =进入侦探社的论坛
STR_ROOM_KILLINGFORM_STDTLB_MENU                =菜单
STR_ROOM_KILLINGFORM_STDTLB_TIP_MENU            =其他选项


STR_ROOM_MAFIAFORM_LAB_GAMESTATE				=当前游戏进程: %s  $  本局杀手人数: %d/%d $ 警察人数: %d/%d $ 平民人数: %d/%d

; # 1、本策划文档为活动界面或流程中提供给用户的提示文字，为方便技术直接转换为配置文件，技术对格式有感不便请提出。
; # 2、每行表示一个提示
; # 3、TSZT0001：提示序号，直接写入程序中；＝号：分隔符；＝号后的文字：在界面上显示给用户。
; # 4、超链接表示方法<url=链接位置>界面显示文字</url>。例如，<url=http://popo.163.com>首页</url>，<url=定位功能>定位好友</url>，<url=系统配置页>系统配置</url>
; # 5、提示中包含其他用户的帐号、昵称的情况时，在帐号、昵称的前加“%s”来标注；文件传输时的文件名也用“%s”标注
; # 6、提示中包含可变的整数字时，在数字前加“%d”来标注
; # 7、换行用\r\n表示
; # 8、对话窗口提示区，在最小宽度下<17个字符,最多2行，所以每条提示字数<34个字符
; # 9、主窗口提示区域，最小宽度计算每行<25个字符，最多3行，所以每条提示字数<75个字符
; # 10、对话窗口输入提示区，最小宽度下<20个字符

; #活动进程//视频篇

; #介绍本房间的活动类型，在系统频道的上方固定显示
TSZT0001=欢迎参与侦探社活动，本房间的类型是警匪版揭示身份，共%人：%警%杀%平民！

; #位子没有坐满时，号召参与活动，每分钟提示一次
TSZT0002=现在活动尚未开始，快快点击[参与活动]参与哦！

; #私聊频道----每个刚进入的用户进行提示一次
TSZT0003=现在活动尚未开始，快快点击[参与活动]参与哦！

; #私聊频道----每个刚进入的用户进行提示一次
TSZT0004=现在活动已经开始，请稍等片刻，观看一下本轮的精彩吧。

; #提示活动在15s后开始
TSZT0005=准备就绪，活动在15秒后开始，位子上的用户在开始前，可点击[取消参与]取消

; #15秒倒计时后，提示活动正式开始，
TSZT0006=活动正式开始，为防作弊，参与活动的玩家不能与其他人聊天。

; #提示人数，警匪配置
TSZT0007=本轮共%人：%个杀手，%个警察，%个平民

; #提示本轮允许留遗言的个数
TSZT0008=活动共允许留%个遗言。

; #提示本轮为不揭示身份版
TSZT0009=活动将不揭示示出局玩家的身份。

; #提示本轮为揭示身份版
TSZT0010=活动将提示出局玩家的身份。

; #提示本轮活动从晚上开始
TSZT0011=活动将从晚上开始。

; #提示天黑，每次天黑都要提示
TSZT0012=第%天，月黑风高杀人夜，大家保重吧。

; #私聊频道----提示其身份为观众
TSZT0013=您的身份为观众，您可以旁观，但不能与玩家进行对话。

; #私聊频道---提示平民无身份
TSZT0025=第%天，天黑，您的身份为平民，请好好休息一下，为了明天的指证做准备吧。

; #杀手频道---提示
TSZT0015=本栏为杀手频道，专供杀手的聊天区域，好好利用哦！

; #警察频道---提示
TSZT0016=本栏为警察频道，专供警察的聊天区域，好好利用哦！

; #天使频道---提示，一直固定在频道上方，有关闭按钮
TSZT0017=本栏为天使频道，专供出局玩家的聊天区域，好好利用哦！

; #杀手频道---第一次天黑时，提示杀手名单
TSZT0018=绝密杀手名单{%号，%号，%号....}，请相互配合，开始行动。

; #杀手频道---提示杀手杀人
TSZT0019=第%天，杀手请落刀，点击要杀的人的座位，然后点击杀人按钮确认。

; #杀手频道---前%为杀手本人号码，后%为被杀人号码
TSZT0020=%号选择杀死%号。

; #警察频道---第一次天黑时，提示警察名单
TSZT0021=绝密警察名单{%号，%号，%号....}，请相互配合，开始行动。

; #警察频道---提示警察验人
TSZT0022=第%天，警察请验人，点击要验的人的座位，然后点击验人按钮确认。

; #警察频道---前%为警察本人号码，后%为被验人号码
TSZT0023=%号选择查证%号。

; #警察频道---前%为警察所验人号码，后%为被验人的身份
TSZT0024=第%天，警察所验的%号身份：%身份

; #提示被杀的玩家号码
TSZT0025=天亮了，本轮被杀的是%号。

; #提示其发表第%个遗言
TSZT0026=请留第%个遗言。

; #提示其发表最后一个遗言
TSZT0027=请留最后一个遗言。

; #提示其没有遗言
TSZT0028=没有遗言

; #揭示身份版，每个人死后，无论淹死，还是逃跑，都揭示其身份
TSZT0029=身份揭示:[%号，%%%]身份为%%

; #有遗言的时候，提示遗言结束，大家可以发言
TSZT0030=现在开始发言

; #发言的格式，如:[5号，小树]：这局到底票谁呀？
TSZT0031=[%号,%%%]说：%%%%

; #提示发言结束，提示投票，%为投票时间TimeVote
TSZT0032=发言结束，投票啦！请点击投票的玩家座位，然后点击投票按钮确认。

; #提示是否弃权
TSZT0033=您没有选择任何号码，是否投弃权票？

; #显示投票格式分隔栏
TSZT0034=-----------投票结果----------------

; #提示投票格式
TSZT0035=编号-----票数-----指证人-----------

; #提示投票结果，几号有几票
TSZT0036=%号------%票-----{%，%，%....}

; #提示投票结果，几号弃权
TSZT0037=权弃-----%票-----{%，%....}

; #显示投票格式分隔栏
TSZT0038=-----------------------------------

; #提示几号被投出局
TSZT0039=投票结束，%号被公投出局

; #提示需要PK发言
TSZT0040=投票结束，出现平票，需要PK，请%号，%号进行PK发言

; #提示需要PK发言
TSZT0041=投票结束，再次出现平票，需要场外PK，请除了%号，%号的其他玩家发言

; #提示投票三轮都平票，则活动为平局
TSZT0042=投票结束，出现第三次平票

; #提示活动结束，杀手胜
TSZT0043=活动结束，杀手胜利！

; #提示活动结束，警察平民胜
TSZT0044=活动结束，警察平民胜利！

; #提示活动结束，平局
TSZT0045=活动结束，平局！

; #活动结束，结果显示
TSZT0046=---------------活动奖励-------------------------

; #
TSZT0047=号码  昵称  身份     结果    经验值    金币    附加

; #按收益显示，即：胜利-->失败-->潜水-->逃跑
TSZT0048=%号   %%%   杀手     胜利     8        12      道具一个

; #结果：胜利，失败，平局，潜水，逃跑
TSZT0049=%号   %%%   警察     失败     2         4

; #
TSZT0050=%号   %%%   平民     胜利     8         2                                

; #
TSZT0051=%号   %%%   平民     潜水     0       -12                                

; #
TSZT0052=%号   %%%   平民     逃跑     0       -24                                

; #
TSZT0053=------------------------------------------------                         

; #提示追悼时间
TSZT0054=现在是追悼时间，大家一起来总结下吧，时间2分钟                            

; #提示追悼时间结束
TSZT0055=追悼时间到了，本局活动结束。                                             

; #在准备时，提示某人进入活动，%%%为昵称
TSZT0056=[%号，%%%]进入活动

; #提示某人离开活动，%%%为昵称
TSZT0057=[%号，%%%]离开活动

; #提示潜水的玩家，不揭示其身份
TSZT0058=[%号，%%%]由于很久没呼吸，潜水死亡

; #提示逃跑的玩家，以及他们的身份
TSZT0059=[%号，%%%]逃跑

; #提示被管理员踢出的人，以及原因
TSZT0060=[%号，%%%]被[管理员]%%%请出活动，理由：%%%%

; #提示其正在参与活动
TSZT0061=您正在参与活动，退出会扣金币100个，并且不加经验值，您确定退出吗?

; #提示其是否要离开
TSZT0062=您正在参与活动，准备离开吗？

; #其由于网络原因断线，提示其在2分钟内重连
TSZT0063=您与房间已断开连接，请在TimeEscape时间内回到原来的房间，否则算做逃跑

; #断线重连后，提示其重新进入了房间
TSZT0064=您已重新进入到活动中

; #断线重连后，提示其没有在规定时间内进入房间
TSZT0065=对不起，由于您超时重新进入房间，故您现在的身份为观众

; #座位区的当前状态提示
TSZT0066=杀手：%人 警察：%人 平民：%人   当前状态：%%%

; #献花公告，[献花]红色
TSZT0067=%%%向%%%深情的送了%朵康乃馨

; #邀请加入活动室房间提示
TSZT0068=%s邀请您进入活动室房间——<%s>

; #邀请成为活动室房间管理团队成员
TSZT0069=%s<%s>邀请您成为POPO活动室<%s>的%s,您是否同意？

;创建房间页面
STR_ROOM_TITLE_CREATEROOM                      =创建活动室房间
STR_ROOM_TITLE_CREATEROOM_APPROVED             =通过审批

STR_ROOM_CREATEROOM_BTN_ACCEPT                 =我接受
STR_ROOM_CREATEROOM_BTN_DENY                   =我拒绝
STR_ROOM_CREATEROOM_BTN_PREV                   =上一步
STR_ROOM_CREATEROOM_BTN_NEXT                   =下一步
STR_ROOM_CREATEROOM_BTN_CANCEL                 =取消
STR_ROOM_CREATEROOM_BTN_DONE                   =完成
STR_ROOM_CREATEROOM_BTN_PAY                    =付费
STR_ROOM_CREATEROOM_BTN_CLOSE                  =关闭
STR_ROOM_CREATEROOM_BTN_INVITE                 =邀请管理员
STR_ROOM_CREATEROOM_BTN_RUN                    =正式运营
STR_ROOM_CREATEROOM_BTN_MANAGE                 =管理房间
STR_ROOM_CREATEROOM_BTN_JOINROOM               =进入房间

STR_ROOM_CREATEROOM_CLAUSE                     =POPO活动室服务条款
STR_ROOM_CREATEROOM_RINFO_NAME                 =名称*
STR_ROOM_CREATEROOM_RINFO_DISTRICT             =分区*
STR_ROOM_CREATEROOM_SEPERATOR                  =-
STR_ROOM_CREATEROOM_RINFO_DESCRIPTION          =描述
STR_ROOM_CREATEROOM_RINFO_PROMPT1              =（房间描述是对房间名称的补充）
STR_ROOM_CREATEROOM_RINFO_PLAN                 =计划*
STR_ROOM_CREATEROOM_RINFO_PROMPT2              =（详细的运行计划有助于招募管理团队，成为推广房间）
STR_ROOM_CREATEROOM_RINFO_PROMPT3              =带*的为必填项目，并且成功创建后不能修改
STR_ROOM_CREATEROOM_OWNERINFO_INFO             =室主个人资料
STR_ROOM_CREATEROOM_OWNERINFO_NAME             =姓名*
STR_ROOM_CREATEROOM_OWNERINFO_NAME1            =姓名
STR_ROOM_CREATEROOM_OWNERINFO_ID               =身份证号码*
STR_ROOM_CREATEROOM_OWNERINFO_ID1              =身份证号码
STR_ROOM_CREATEROOM_OWNERINFO_PHONE            =联系电话*
STR_ROOM_CREATEROOM_OWNERINFO_MAIL             =电子邮件*
STR_ROOM_CREATEROOM_OWNERINFO_ADDRESS          =联系地址*
STR_ROOM_CREATEROOM_OWNERINFO_POSTID           =邮编*
STR_ROOM_CREATEROOM_OWNERINFO_MEMO             =备注
STR_ROOM_CREATEROOM_OWNERINFO_PROMPT           =带*的表示必填项目
STR_ROOM_CREATEROOM_PAY_ROOMNAME               =您创建的房间 
STR_ROOM_CREATEROOM_PAY_PAYMONEY               =需支付金币 
STR_ROOM_CREATEROOM_PAY_ACCOUNT                =您的个人帐户余额:
STR_ROOM_CREATEROOM_PAY_MONEY                  =财富：
STR_ROOM_CREATEROOM_PAY_ACCOUNTMONEY           =金币：%d枚
STR_ROOM_CREATEROOM_PAY_HOWEARNMONEY           =如何赚金币？
STR_ROOM_CREATEROOM_PAY_LACKMONEY              =您的账户余额不足，请重新选择，或赚取足够的金币再创建。
STR_ROOM_CREATEROOM_SUCCESS_CONGRATULATION     =恭喜您，您已经创建了新房间：
STR_ROOM_CREATEROOM_SUCCESS_WAITVERIFY         =正在审批中，请耐心等待。。。。。
STR_ROOM_CREATEROOM_SUCCESS_PROMPT             =您可以在房间列表中“我管理的房间”分区中找到该房间

TS_ROOM_CREATEROOM_MAXTEXT                     =超过字数限制
TS_ROOM_CREATEROOM_RNAME_KEYWORD               =房间名不符合规范
TS_ROOM_CREATEROOM_RNAME_EXISTED               =您的房间名和现有的重复，请重新取名
TS_ROOM_CREATEROOM_RNAME_EMPTY                 =请输入房间名称
TS_ROOM_CREATEROOM_RPLAN_EMPTY                 =请输入房间的运作计划
TS_ROOM_CREATEROOM_OWNERNAME_EMPTY             =请输入您的姓名
TS_ROOM_CREATEROOM_CID_WRONG                   =请输入正确的身份证号码
TS_ROOM_CREATEROOM_CID_EMPTY                   =请输入您的身份证号码
TS_ROOM_CREATEROOM_PHONE_WRONG                 =请输入正确的联系电话(座机请输入区号)
TS_ROOM_CREATEROOM_PHONE_EMPTY                 =请输入您的联系电话
TS_ROOM_CREATEROOM_MAIL_WRONG                  =请输入正确的电子邮件
TS_ROOM_CREATEROOM_MAIL_EMPTY                  =请输入您的电子邮件
TS_ROOM_CREATEROOM_ADDRESS_EMPTY               =请输入您的地址
TS_ROOM_CREATEROOM_POSTID_WRONG                =请输入正确的邮编
TS_ROOM_CREATEROOM_POSTID_EMPTY                =请输入您的邮编
TS_ROOM_CREATEROOM_OWNERINFO_ERROR             =对不起，提交个人资料失败

TS_ROOM_CREATEROOM_LOWLEVEL                    =对不起，您的级别不够，请继续修炼，需要达到%d级以上才能申请
TS_ROOM_CREATEROOM_HASONE                      =对不起，您已经创建了一个房间
TS_ROOM_CREATEROOM_LACKMONEY                   =对不起，您的金币不足，无法创建房间
TS_ROOM_CREATEROOM_APPROVING                   =您的房间正在审批中，请耐心等待。。。。
TS_ROOM_CREATEROOM_APPROVED_INVITE             =恭喜您，您的房间--%s通过了审批，您只需要邀请%d名管理员就能正式运营房间了
TS_ROOM_CREATEROOM_APPROVED_RUN                =恭喜您，您的房间--%s可以正式运营了，请点击“正式运营”按钮
TS_ROOM_CREATEROOM_APPROVED                    =恭喜您，您的房间--%s通过了审批，您可以邀请好友来一起管理您的房间。
TS_ROOM_CREATEROOM_DENY                        =对不起，您的房间--%s未通过审批。理由：%s。

;房间浮出列表窗口
STR_ROOM_ROOMLISTFRM_QUICKENTER=快速加入
STR_ROOM_ROOMLISTFRM_PAGESPLIT=/
STR_ROOM_ROOMLISTFRM_PAGENUM=55
;活动室管理页面 
STR_ROOM_CFG_ITEM_MANAGE=房间管理
STR_ROOM_CFG_ITEM_DETAIL=房间详情
STR_ROOM_CFG_ITEM_INFO=房间资料
STR_ROOM_CFG_ITEM_BOARD=房间主题
STR_ROOM_CFG_ITEM_OWNSETTING=个人设置
STR_ROOM_CFG_ITEM_SETTING=房间设置
STR_ROOM_CFG_ITEM_MEMBERMANAGE=成员管理
STR_ROOM_CFG_ITEM_MEMBERDETAIL=管理成员详情
STR_ROOM_CFG_ITEM_MEMBERLIST=管理成员列表
STR_ROOM_CFG_ITEM_RECRUIT=审批和招募
STR_ROOM_CFG_ITEM_RIGHTMANAGE=权限管理
STR_ROOM_CFG_ITEM_FORBIDDENLIST=禁言名单
STR_ROOM_CFG_ITEM_KICKLIST=被踢名单
STR_ROOM_CFG_ITEM_BLACKLIST=房间黑名单
STR_ROOM_CFG_ITEM_STAT=房间统计
;房间资料
STR_ROOM_CFG_ROOMNAME=房间名称
STR_ROOM_CFG_ROOMTYPE=房间分类
STR_ROOM_CFG_ROOMSPLIT=--
STR_ROOM_CFG_OWNER=室主
STR_ROOM_CFG_MODIFYOWNER=修改室主资料
STR_ROOM_CFG_ACCOUNT=房间帐户
STR_ROOM_CFG_MONEY=金币
STR_ROOM_CFG_POINT=点数
STR_ROOM_CFG_RECHARGE=帐户充值
STR_ROOM_CFG_BIND=房间帐户关联我的个人帐户
STR_ROOM_CFG_INTRO=房间简介
STR_ROOM_CFG_COMMIT=提交
STR_ROOM_CFG_MODIFYOWNERINFO=修改室主个人资料
TS_ROOM_DESCRIPTION_AUTO=<简单介绍下你的房间吧>
;房间主题
STR_ROOM_CFG_BOARD=房间主题
STRID_ROOM_CONFBOARD_INS=百宝袋
TS_ROOM_TITLE_AUTO=<写点什么，让你的房间比别人的更炫！>
TS_ROOM_CHANGE_TITLE=室主修改了房间主题。
;个人设置
STR_ROOM_CFG_OWNSETTING_MSG=接收房间消息提醒设置
STR_ROOM_CFG_OWNSETTING_MSG_ONLYTOME=和我有关的消息才提醒我
STR_ROOM_CFG_OWNSETTING_MSG_ONLYNEW=房间有新消息时提醒我
STR_ROOM_CFG_OWNSETTING_MSG_NEVER=从不提醒我
STR_ROOM_CFG_OWNSETTING_SETNICK=设置活动室个人昵称
;房间设置
STR_ROOM_CFG_SETTING_VVGROUP=语音视频设置
STR_ROOM_CFG_SETTING_OPEN=开启
STR_ROOM_CFG_SETTING_NUMVOICE=/ 7个语音
STR_ROOM_CFG_SETTING_NUMVIDEO=/ 4个视频
STR_ROOM_CFG_SETTING_ADDVOICE=增加语音个数
STR_ROOM_CFG_SETTING_ADDVIDEO=增加视频个数
STR_ROOM_CFG_SETTING_INUSEGROUP=使用的活动
STR_ROOM_CFG_SETTING_BUYROOM=购买更多活动
STR_ROOM_CFG_SETTING_INVITEGUEST=开启邀请嘉宾活动
STR_ROOM_CFG_SETTING_BUYGUEST=购买邀请嘉宾活动
STR_ROOM_CFG_SETTING_ENTERLIMIT=房间进入限制
STR_ROOM_CFG_SETTING_MOENYLIMIT=金币限制
STR_ROOM_CFG_SETTING_LIFELIMIT=生命值限制
STR_ROOM_CFG_SETTING_MONEYTS=(达到这个金币数的用户可以进入此房间)
STR_ROOM_CFG_SETTING_LIFTTS=(达到这个生命值的用户可以进入此房间)
STR_ROOM_CFG_SETTING_RESTARTTS=以上设置需要重启房间才能生效
STR_ROOM_CFG_SETTING_RESTART=重启房间
;成员列表
STR_ROOM_CFG_MEMBER_APPLYADMIN=申请管理员
STR_ROOM_CFG_MEMBER_APPLYEMCEE=申请主持人
STR_ROOM_CFG_MEMBER_APPLYMASTER=申请导师
STR_ROOM_CFG_MEMBER_VIEWINFO=查看资料
STR_ROOM_CFG_MEMBER_POSITION=职位
STR_ROOM_CFG_MEMBER_MODIFY=修改权限
STR_ROOM_CFG_MEMBER_DISMISS=撤职
STR_ROOM_CFG_MEMBER_DEMISS=辞职
STR_ROOM_CFG_MEMBER_CANCELINVITE=取消邀请
STR_ROOM_CFG_MEMBER_REINVITE=再邀请
STR_ROOM_CFG_MEMBER_ACCEPTAPPLY=接受申请
STR_ROOM_CFG_MEMBER_DENYAPPLY=拒绝申请
STR_ROOM_CFG_MEMBER_NICK=昵称
STR_ROOM_CFG_MEMBER_RIGHT=权限
STR_ROOM_CFG_MEMBER_APPELLATION=称谓
STR_ROOM_CFG_MEMBER_STATUS=状态

STR_ROOM_CFG_MEMBER_SUPERADMIN=超级管理员
STR_ROOM_CFG_MEMBER_ADMIN=管理员
STR_ROOM_CFG_MEMBER_EMCEE=主持人
STR_ROOM_CFG_MEMBER_MASTER=导师
STR_ROOM_CFG_MEMBER_OWNER=室主
STR_ROOM_CFG_MEMBER_VIP=嘉宾
STR_ROOM_CFG_MEMBER_STATUS_WAITAUDIT=待审批
STR_ROOM_CFG_MEMBER_STATUS_BEINVITING=邀请中
STR_ROOM_CFG_MEMBER_STATUS_NORMAL=任职中

STR_ROOM_CFG_MEMBER_TIMELEFT1=%d小时%d分钟
STR_ROOM_CFG_MEMBER_TIMELEFT2=%d分钟
STR_ROOM_CFG_RIGHT_OWNER=所有权限
STR_ROOM_CFG_RIGHT_ADMIN=禁言 踢人 黑名单
STR_ROOM_CFG_RIGHT_EMCEE=广播 公告
STR_ROOM_CFG_RIGHT_MASTER=新人教学

;禁言/踢人/房间黑名单
STR_ROOM_CFG_RIGHT_NICK=昵称
STR_ROOM_CFG_RIGHT_OPERATOR=操作管理员
STR_ROOM_CFG_RIGHT_LEFTTIME=剩余时间
STR_ROOM_CFG_RIGHT_JOINTIME=加入时间
STR_ROOM_CFG_RIGHT_VIEWINFO=查看资料
STR_ROOM_CFG_RIGHT_VIEWEVIDENCE=查看证据
STR_ROOM_CFG_FORBIDDEN_CANCEL=取消禁言 
STR_ROOM_CFG_FORBIDDEN_KICKOFF=踢出房间
STR_ROOM_CFG_FORBIDDEN_ADDTOBLACKLIST=加入房间黑名单
STR_ROOM_CFG_KICK_CANCELEKICK=取消踢出状态
STR_ROOM_CFG_BLACK_ADDBLACK=添加房间黑名单
STR_ROOM_CFG_BLACK_CANCELBLACK=取消房间黑名单
;房间统计
STR_ROOM_CFG_STAT_RANK=房间排名
STR_ROOM_CFG_STAT_TOTALRANK=您的房间在所有房间的总排名:
STR_ROOM_CFG_STAT_ZONERANK=您的房间在分区中的排名:
STR_ROOM_CFG_STAT_FLUX=流量统计
STR_ROOM_CFG_STAT_TIME=时间：
STR_ROOM_CFG_STAT_TOPNUM=历史最高在线：
STR_ROOM_CFG_STAT_PERSONTIME=总进入人次：
STR_ROOM_CFG_STAT_AVERAGE=总平均在线：
STR_ROOM_CFG_STAT_PERSONTIMEDAY=今日进入人次：
STR_ROOM_CFG_STAT_AVERAGEDAY=今日平均在线：
STR_ROOM_CFG_STAT_RANKUP=↑%d
STR_ROOM_CFG_STAT_RANKDOWN=↓%d
STR_ROOM_CFG_STAT_RANKKEEP=→

; 管理员申请、招募、审批
STR_ROOM_RECRUIT_TITLE_ADMIN=管理员招募
STR_ROOM_RECRUIT_TITLE_EMCEE=主持人招募
STR_ROOM_RECRUIT_TITLE_MASTER=导师招募
STR_ROOM_RECRUITRESULT_TITLE=活动室管理成员申请
STR_ROOM_RECRUIT_TITLE_MEMBERINVITE=活动室管理成员邀请
STR_ROOM_RECRUIT_ORDER=招募令:
STR_ROOM_RECRUIT_RELEASEORDER=发布
STR_ROOM_RECRUIT_POSITION=申请的职位
STR_ROOM_RECRUIT_LIMIT=申请招募人数限制:
STR_ROOM_RECRUIT_GRADELIMIT=是否限制等级:
STR_ROOM_RECRUIT_GRADEDEFAULT=默认%d级
STR_ROOM_RECRUIT_CANCELAPPLY=取消申请
STR_ROOM_RECRUIT_APPLYSUCCESS=申请成功
STR_ROOM_RECRUIT_APPLYFAIL=申请失败
STR_ROOM_RECRUIT_APPLYED=您已经申请本房间的%s，请耐心等待审批。
STR_ROOM_RECRUIT_APPLYALLOW=恭喜您，您已获得POPO活动室%s的%s权限。
STR_ROOM_RECRUIT_APPLYREJECT=对不起，POPO活动室%s的室主没有接受您的%s申请。
STR_ROOM_RECRUIT_STARTMANAGE=现在开始管理房间
TS_ROOM_RECRUIT_TEXTEMPTY=对不起，请输入招募令内容!
TS_ROOM_RECRUIT_GRADELIMITERR=对不起，招募等级限制只能设为%d~99级之间。
TS_ROOM_RECRUIT_GRADEINPUTERR=对不起，请输入正确的等级限制格式。
TS_ROOM_RECRUIT_ADMINNUM_MAX=本活动室%s人数已达上线，将不能再进行该职位的招募或邀请。
TS_ROOM_EMPLOY_AUTO=<认真填写招募令，可以招募到更好的管理员！>

TS_STR_ROOM_FAIL=对不起，您的操作失败了！
TS_STR_ROOM_RECRUIT_CLOSED=对不起，您所点击的公告信息已经过期。
TS_ROOM_MANAGER_RECRUIT=本活动室招募管理员，欢迎符合条件者前来应征：铁尺捕20级以上。(点击应征)
TS_ROOM_MANAGER_APPLYERROR01=对不起，您的履历不够，希望您能达到了%s（%d）级再来。
TS_ROOM_MANAGER_APPLYERROR03=对不起，本活动室管理员人数已达上限，请稍后再申请。
TS_ROOM_MANAGER_APPLYERROR04=对不起，您已经被管理员禁言，无法进行申请。
TS_ROOM_MANAGER_RECRUITRROR01=对不起，本活动室管理员人数已达上限。
TS_ROOM_MANAGER_APPLYERROR05=对不起，同一时间您只能担任 1 个管理员。您可以辞去其他活动室管理员后再申请。
TS_ROOM_MANAGER_APPLYCOMFIRM=您确定将申请为%s活动室的%s吗？
TS_ROOM_MANAGER_APPLYSUCCESS01=恭喜您，申请通过，从现在起，您正式成为了%s活动室的管理员！
TS_ROOM_MANAGER_APPLYSUCCESS02=%s成为了本活动室的管理员，大家鼓掌欢迎！
TS_ROOM_MANAGER_LEAVE02=%s%s被超级管理员%s撤职，被迫下岗……
TS_ROOM_MANAGER_LEAVE03=%s辞去了本活动室的%s职务，让我们欢送他的离开！
TS_ROOM_MANAGER_EMPLOY=%s申请成为本房间的%s，请您仔细审批。
TS_ROOM_MANAGER_EMPLOY1=有%d个用户申请成为本房间的管理成员，请您仔细审批。


;管理员权限相关房间
STRID_ROOM_ADMINMANAGE_NODGUITY=知错
STRID_ROOM_ADMINMANAGE_APPEAL=上诉
STRID_ROOM_ADMINMANAGE_EVIDENT=证据
STRID_ROOM_ADMINMANAGE_TIME=时限
STRID_ROOM_ADMINMANAGE_TIME_ONE=10分钟
STRID_ROOM_ADMINMANAGE_TIME_TWO=一小时
STRID_ROOM_ADMINMANAGE_TIME_THREE=一天
STRID_ROOM_ADMINMANAGE_BLOCK_MOUTH=封口帖
STRID_ROOM_ADMINMANAGE_REASON=理由
STRID_ROOM_ADMINMANAGE_TITLE_BAN=禁言
STRID_ROOM_ADMINMANAGE_TITLE_KICK=踢出房间
STRID_ROOM_ADMINMANAGE_TITLE_BLACK=加入黑名单
STRID_ROOM_ADMINMANAGE_TITLE_ADDBLACK=添加黑名单
STRID_ROOM_ADMINMANAGE_TITLE_DISMISS=撤职
STRID_ROOM_ADMINMANAGE_TITLE_BAN_NOTIFY=禁言提示
STRID_ROOM_ADMINMANAGE_TITLE_KICK_ONBAN=踢出房间提示
STRID_ROOM_ADMINMANAGE_TITLE_BLACK_ON=加入黑名单提示
STRID_ROOM_ADMINMANAGE_TITLE_DISMISS_HINT=撤职提示
STRID_ROOM_ADMINMANAGE_TITLE_CHOOSEBAN=选择禁言对象
STRID_ROOM_ADMINMANAGE_TITLE_CHOOSEKICK=选择踢人对象
STRID_ROOM_ADMINMANAGE_TITLE_CHOOSEBLACK=选择黑名单对象
STRID_ROOM_ADMINMANAGE_TITLE_CHOOSEDISMISS=选择撤职对象
STRID_ROOM_TITLE_INVITEADMIN=邀请管理员
STRID_ROOM_TITLE_INVITEEMCEE=邀请主持人
STRID_ROOM_TITLE_INVITEMASTER=邀请导师

TS_ROOM_EVIDENCE_BANREASON=%s(%s)\r\n因为%s被管理员%s禁言%d分钟。
TS_ROOM_EVIDENCE_KICKREASON=%s(%s)\r\n因为%s被管理员%s踢出活动室。
TS_ROOM_EVIDENCE_LISTREASON=%s(%s)\r\n因为%s被管理员%s加入房间黑名单。
TS_ROOM_MANAGER_NOLIMIT=您的管理时间不受限制。
TS_ROOM_WARN_CUSTOM01=%s行为不规范，被管理员%s警告，特此警示！
TS_ROOM_WARN_CUSTOM02=您因为行为不规范，被管理员%s警告，特此警示！
TS_ROOM_BAN_OBJECTCOMFIRM=请选择您希望禁言的违纪用户：
TS_ROOM_KICK_OBJECTCOMFIRM=请选择您希望踢出房间的违纪用户：
TS_ROOM_BLACK_OBJECTCOMFIRM=请选择您希望加入房间黑名单的违纪用户：
TS_ROOM_DISMISS_OBJECTCOMFIRM=请选择您希望撤职的违纪用户：
TS_ROOM_BAN_COMFIRM=您确定要将用户 %s 禁言吗？
TS_ROOM_BAN_PROMPT=一旦操作成功，%s将失去在本活动室的发言资格。
TS_ROOM_EVIDENCE_INFO01=系统自动为您截取了%s最近五条发言将作为证据。
TS_ROOM_EVIDENCE_INFO02=您选取的%s的本条发言将作为证据。
TS_ROOM_EVIDENCE_INFO03=您选取的文字将作为证据。
TS_ROOM_WARN_MANAGER=您确定要警告该用户吗？
TS_ROOM_BAN_TIMEREMIND=您正处于禁言状态，在本活动室中无法发言，%d分钟后将自动解除禁言状态。
TS_ROOM_BAN_TIMEREMIND1=您正处于禁言状态，暂时无法在本活动室中发言。
TS_ROOM_BAN_SENDMESSAGE=对不起，您被本活动室的管理员取消了发言资格，请稍后再发言。剩余禁言时间%d分钟。
TS_ROOM_BAN_SENDMESSAGE1=对不起，您被本活动室的管理员取消了发言资格，请稍后再发言。
TS_ROOM_BAN_CUSTOM01=%s由于%s被管理员%s禁止了发言%d分钟。
TS_ROOM_BAN_CUSTOM02=您因为%s被活动室房间%s管理员%s禁言%d分钟。
TS_ROOM_BAN_RELEASE01=管理员%s解除了您在%s活动室的禁言状态。
TS_ROOM_BAN_RELEASE02=您被解除了%s活动室的禁言状态。
TS_ROOM_KICK_COMFIRM01=%s已被禁言，您确定要加重对他的处罚吗？
TS_ROOM_KICK_COMFIRM02=您确定要将用户 %s 踢出活动室吗？
TS_ROOM_KICK_PROMPT=一旦操作成功，%s1小时内将无法进入本活动室。
TS_ROOM_KICK_TIMEREMIND=您已被请出了本活动室，%s内将无法再次进入。
TS_ROOM_KICK_CUSTOM01=%s由于%s，被管理员%s踢出了活动室。
TS_ROOM_KICK_CUSTOM02=您因为%s已经被活动室房间%s管理员%s请出了这个活动室！
TS_ROOM_KICK_RELEASE01=您被管理员%s解除了被踢状态，已经可以重新进入%s活动室。
TS_ROOM_KICK_RELEASE02=被踢状态自动解除，您已经可以重新进入%s活动室。
TS_ROOM_BLACKLIST_COMFIRM01=用户%s已经被禁言，您确定要将其加入房间黑名单吗？
TS_ROOM_BLACKLIST_COMFIRM02=用户%s已经被踢出活动室，您确定要将其加入房间黑名单吗？
TS_ROOM_BLACKLIST_COMFIRM=您确定要将用户 %s 加入活动室黑名单吗？
TS_ROOM_BLACKLIST_PROMPT=一旦操作成功，%s将被踢出活动室并无法再进入本活动室。
TS_ROOM_BLACKLIST_TIMEREMIND=对不起，本活动室不欢迎您，请留步。
TS_ROOM_BLACKLIST_INFO01=%s由于%s，被管理员%s加入本房间的黑名单。
TS_ROOM_BLCAKLIST_INFO02=%s屡教不改，被管理员%s加入本房间的黑名单。
TS_ROOM_BLCAKLIST_CUSTOM01=对不起，您因为%s被管理员%s列为了本活动室不受欢迎人士，被请出了%s活动室。
TS_ROOM_BLCAKLIST_CUSTOM02=对不起，您因为%s被管理员%s列为了%s活动室不受欢迎人士。
TS_ROOM_BLCAKLIST_RELEASE=%s活动室取消了您的黑名单限制，重新欢迎您的到来。
TS_ROOM_DISMISS_COMFIRM02=您确定要撤消%s的管理员职位吗？
TS_ROOM_DISMISS_PROMPT=一旦操作成功，24小时内他/她将无法担任任何活动室的管理员。
TS_ROOM_DISMISS_PROMPT1=一旦操作成功，他/她将失去所有的管理员权限。
TS_ROOM_DISMISS_INFO01=%s由于%s，被室主%s撤消了%s职务。
TS_ROOM_DISMISS_CUSTOM01=您因为%s被活动室房间%s管理员%s撤消了管理员资格。
TS_ROOM_DEMISS_INFO01=%s辞去了本活动室的%s职务。
TS_ROOM_UNBAN_INFO01=管理员%s解除了对%s的禁言
TS_ROOM_UNBAN_INFO02=系统自动解除了对%s的禁言
TS_ROOM_ADDBLACK_PROMPT1=您正在通过手动输入帐号的方式添加房间黑名单！
TS_ROOM_ADDBLACK_PROMPT2=被添加者将被踢出并无法再进入本房间，请谨慎使用本功能
TS_ROOM_SORRY=对不起！
TS_ROOM_SEND_PIC_LIMIT=对不起，您不能在活动室中发送图片。
TS_ROOM_SEND_NETRES_LIMIT=对不起，您不能在活动室中发送百宝袋资源。
TS_ROOM_SEND_LENGTH_LIMIT=对不起，您的消息超过300个字，请分段发送。
TS_ROOM_SEND_URL_LIMIT=对不起，请不要在活动室发布网址。
TS_ROOM_SEND_COMIC_LIMIT=对不起，您今天可以发送的动漫已经达到限制。
TS_ROOM_SEND_BIGEMOTICON_LIMIT=对不起，您不能发送这个表情。
TS_ROOM_SEND_EMOTICON_LIMIT=对不起，每次最多只能发送5个表情。
TS_ROOM_SEND_ENTER_LIMIT=对不起，请不要在活动室里输入换行符。
TS_ROOM_SEND_TAB_LIMIT=对不起，请不要在活动室里输入TAB。
TS_ROOM_USERNAME_BLOCK=对不起，您的昵称不能全为空，请重新输入您在房间内的昵称
TS_ROOM_USERNAME_NOT_ONLY=对不起，您的昵称已经被使用，请重新输入您在房间内的昵称
TS_ROOM_USERNAME_INVALID=对不起，您的昵称不合法，进入房间失败。
TS_ROOM_INVITE_FAIL=%s谢绝了您的活动室邀请
TS_ROOM_INVITE_SUCCESS=%s已经进入本房间
TS_ROOM_SENDMSG=按Enter或Alt+S发送消息。
TS_ROOM_DEMISS=您是否要辞去%s职位?
TS_ROOM_RECRUITAPPLY_SUCCESS=恭喜您，您已经成功申请了本房间的%s，正在等待室主的审批
TS_ROOM_RECRUITAPPLY_FAIL=对不起，只有%d级以上的警察才能申请本房间的%s。请继续修炼提高
TS_ROOM_BAN_YOU=    	您在活动室%s中被管理员禁言。
TS_ROOM_KICK_YOU=   	您被踢出了活动室%s。
TS_ROOM_BLACK_YOU=  	您被加入了活动室%s的黑名单。
TS_ROOM_DISMISS_YOU=  您在活动室%s中的职务被解除。
TS_ROOM_PUNISH_YOU=   您在活动室%s中被管理员惩罚。
TS_ROOM_JOINROOM_FAIL=对不起，该房间为无效房间，无法进入。
TS_ROOM_JOINROOM_TIMEOUT=对不起，服务器忙，进入房间超时，请退出重试。
TS_ROOM_ROOMNUMLIMIT =对不起，该兴趣组成员已达最大人数限制。
TS_ROOM_ADDBLACKERR_ADMIN=对不起，该用户为房间管理团队成员，不能加为黑名单。
TS_ROOM_ADDBLACKERR_INVITED=对不起，该用户处于管理员团队邀请中，操作失败。
TS_ROOM_ADDBLACKERR_ALREAYBL=对不起，该用户已经在房间黑名单中。
TS_ROOM_ADDBLACKERR_NORIGHT=对不起，您没有权限进行此操作。
TS_ROOM_ADDBLACKERR_SELF=对不起，不能把自己加为黑名单。
TS_ROOM_ACCOUNT_FORMAT_ERR=对不起，您输入的帐号格式有误，请检查后重试。
TS_ROOM_MAC_REFUSEJOIN=对不起，您的机器上的帐号由于多次被请出活动室，%d小时%d分钟内将无法进入任何活动室。



; 管理员操作理由
STRID_ROOM_OPRT_REASON1=违反活动室聊天规定
STRID_ROOM_OPRT_REASON2=恶意骚扰
STRID_ROOM_OPRT_REASON3=故意刷屏
STRID_ROOM_OPRT_REASON4=活动室中恶意捣乱
STRID_ROOM_OPRT_REASON5=侮辱、诽谤、恐吓他人
STRID_ROOM_OPRT_REASON6=活动室中破坏游戏规则
STRID_ROOM_OPRT_REASON7=发送欺诈类消息，散布虚假中奖信息
STRID_ROOM_OPRT_REASON8=散布淫秽、色情消息
STRID_ROOM_OPRT_REASON9=散布广告类信息
STRID_ROOM_OPRT_REASON10=偷盗POPO金币
STRID_ROOM_OPRT_REASON11=偷盗POPO帐号
STRID_ROOM_OPRT_REASON12=散布谣言或扰乱社会秩序的言论
STRID_ROOM_OPRT_REASON13=煽动民族仇恨、破坏民族团结
STRID_ROOM_OPRT_REASON14=散布赌博、暴力、凶杀、恐怖言论
STRID_ROOM_OPRT_REASON15=宣扬邪教和封建迷信
STRID_ROOM_OPRT_REASON16=散布危害国家安全的言论

STRID_ROOM_OPRT_REASON17=失职，监管不利
STRID_ROOM_OPRT_REASON18=滥用职权
STRID_ROOM_OPRT_REASON19=不合适继续从事管理工作
STRID_ROOM_OPRT_REASON20=挂线不管理
STRID_ROOM_OPRT_REASON21=违反管理员守则规定

STRID_ROOM_OPRT_REASON22=监管不利
STRID_ROOM_OPRT_REASON23=滥用职权
STRID_ROOM_OPRT_REASON24=彻底失职


; 活动室管理成员考勤 & 操作记录
STRID_ROOM_TITLE_ADMINMANAGE   =管理成员考勤_%s
STRID_ROOM_TITLE_ADMINOPTREC   =管理成员操作记录_%s
STRID_ROOM_TITLE_OPRTDETAIL    =管理员操作记录详情

STRID_ROOM_BTN_QUERY           =查询
STRID_ROOM_BTN_PREV            =上一页
STRID_ROOM_BTN_NEXT            =下一页
STRID_ROOM_BTN_ADMINMANAGE     =考勤
STRID_ROOM_BTN_OPRTREC         =操作记录

STRID_ROOM_QUERY_TIME                =查询时间
STRID_ROOM_ADMINMANAGE_DAY           =日期
STRID_ROOM_ADMINMANAGE_ENTERTIME     =进入时间
STRID_ROOM_ADMINMANAGE_LEAVETIME     =离开时间
STRID_ROOM_ADMINMANAGE_TIME          =在线时长
STRID_ROOM_ADMINMANAGE_IP            =登陆IP
STRID_ROOM_ADMINOPTREC_TYPE          =类型
STRID_ROOM_ADMINOPTREC_OBJECT        =对象
STRID_ROOM_ADMINOPTREC_OPERATE       =操作
STRID_ROOM_ADMINOPTREC_TIME          =时间
STRID_ROOM_ADMINOPTREC_DETAIL        =查看详情
STRID_ROOM_ADMINOPTREC_TIMELONG      =%d分钟

STRID_ROOM_ADMINOPT_WARN             =警告
STRID_ROOM_ADMINOPT_BAN              =禁言
STRID_ROOM_ADMINOPT_KICK             =踢人
STRID_ROOM_ADMINOPT_BLACK            =黑名单
STRID_ROOM_ADMINOPT_DISMISS          =撤职

STRID_ROOM_TOTALNUM       = 共%d条记录
STRID_ROOM_CURRENTPAGE    = 当前页%d/%d
STRID_ROOM_TS_RECINYEAR   = 对不起，您只能查询一年范围内的记录，请重新设置时间 ^_^
STRID_ROOM_TS_RECNONE     = 对不起，没有查询到有相关记录存在。
STRID_ROOM_TS_RECRESULT   = POPO为您查询到以下记录:
STRID_ROOM_TS_RECFAIL     = 对不起，查询记录失败,请稍后重试。
STRID_ROOM_TS_RECQUERYING = POPO正在为您查询 ...
STRID_ROOM_TS_NOTOWNER    = 对不起，只有室主才有该操作权限
STRID_ROOM_TS_NOTADMIN    = 对不起，被操作者不是管理员


;我管理/收藏的房间
STRID_ROOM_MYCOLLECTION   = 我收藏的房间
STRID_ROOM_MYMANAGEROOM   = 我管理的房间
STRID_ROOM_COLLECTROOM    = 收藏房间
STRID_ROOM_COLLECTTHISROOM = 收藏此房间

TS_ROOM_COLLECT_SUCCESS   = 本房间已加入到“我收藏的房间”
TS_ROOM_COLLECT_EXIST     = 对不起，您已经收藏了该房间
TS_ROOM_COLLECT_LIMIT     = 对不起，您的收藏夹已满

;活动室提示框
STRID_ROOM_NOTICE_TITLE_INVITEDTOROOM=邀请进入房间
STRID_ROOM_NOTICE_TITLE_CAREERINVITE=活动室管理成员邀请
STRID_ROOM_BEINGINVITEDFORM_BTN_JOIN=进入房间
STRID_ROOM_BEINGINVITEDFORM_BTN_ACCEPT=接受
STRID_ROOM_BEINGINVITEDFORM_BTN_REJECT=拒绝
STRID_ROOM_CAREERINVITEDFORM_LAB_VIEW=查看房间详细资料

;错误提示
STRID_TS_ROOM_ERROR_SECRET=请选择悄悄话对象。
STRID_TS_ROOM_ERROR_HASCAREER=对不起，您已经担任了房间的%s职务，不能再申请。
STRID_TS_ROOM_ERROR_HASAPPLYED=对不起，您已经申请了房间的%s职务，不能再申请。
TS_ROOM_SEND_SAME_LIMIT=对不起，请不要在公共频道重复发送相同的消息。
TS_ROOM_SEND_FREQUENCY_LIMIT=对不起，你说话的速度太快了，请休息60秒。
TS_ROOM_ERR_JOIN_TIMEOUT=对不起，网络连接超时，请稍后再试。
TS_ROOM_ERR_JOIN_UNKOWN=未知错误。
TS_ROOM_ERR_UNINSTALL=对不起，检测到有活动室窗口正在被使用，请关闭后再重试 :-)
STRID_ROOM_ONEROOM = 对不起，你只能同时进入一个%s房间。

STRID_ROOM_POLICE_NAME03=铁尺捕

STRID_ROOM_BANNER_LINK = http://popo.163.com/help.jsp
STRID_ROOM_HELP_LINK = http://popo.163.com/help.jsp
